<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.qodana.staticAnalysis.sarif.fingerprints.FingerprintCalculator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.staticAnalysis.sarif.fingerprints.CommonFingerprintsKt void hash(com.jetbrains.qodana.sarif.model.ThreadFlow, org.jetbrains.qodana.staticAnalysis.sarif.fingerprints.SafeHasher)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.staticAnalysis.sarif.fingerprints.CommonFingerprintsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.staticAnalysis.sarif.fingerprints.FingerprintCalculatorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.staticAnalysis.sarif.fingerprints.CommonFingerprintsKt void hash(com.jetbrains.qodana.sarif.model.CodeFlow, org.jetbrains.qodana.staticAnalysis.sarif.fingerprints.SafeHasher, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.staticAnalysis.sarif.fingerprints.SafeHasher">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.staticAnalysis.sarif.fingerprints.BaselineEqualityV1">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.staticAnalysis.sarif.fingerprints.BaselineEqualityV2">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
</root>
